vBulletin termékek MAPI nem részletezett sérülékenység

CH azonosító

CH-6756

Angol cím

vBulletin Multiple Products MAPI Unspecified Vulnerability

Felfedezés dátuma

2012.04.23.

Súlyosság

Közepes

Érintett rendszerek

Jelsoft Enterprises
MAPI plugin
vBulletin

Érintett verziók

MAPI 1.x (plugin for vBulletin)
vBulletin 4.x

Összefoglaló

A vBulletin Suite, vBulletin Forum és a vBulletin MAPI plugin-ek ismeretlen hatású sérülékenysége vált ismertté.

Leírás

A sérülékenységet egy, a MAPI funkcióban lévő hiba okozza, amelyről bővebb információ jelenleg nem áll rendelkezésre.

A sérülékenység a következő termékeket érinti:

  • vBulletin Suite  4.1.2 – 4.1.12
  • vBulletin Forum 4.1.2 – 4.1.12
  • vBulletin 3.x MAPI plugin 1.4.3 előtti verziói

Megoldás

Telepítse a javítócsomagokat

Hivatkozások

Gyártói referencia: www.vbulletin.com
Gyártói referencia: www.vbulletin.com
Gyártói referencia: www.vbulletin.com
SECUNIA 48917